using System;
using System.Windows.Forms;

namespace BEMSDataGateway
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다.
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.ProPathBtn = new System.Windows.Forms.Button();
            this.ProSetBtn = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.ProStartBtn = new System.Windows.Forms.Button();
            this.ProStopBtn = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.FileSettingBtn = new System.Windows.Forms.Button();
            this.FileExpBtn = new System.Windows.Forms.Button();
            this.FileMatchBtn = new System.Windows.Forms.Button();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.RequestValue_btn = new System.Windows.Forms.Button();
            this.RequestValue = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.AllValueCheck_btn = new System.Windows.Forms.Button();
            this.Net_Stat = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.EndTxt = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.StartTxt = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.DBConnTxt = new System.Windows.Forms.TextBox();
            this.DBNameTxt = new System.Windows.Forms.TextBox();
            this.DBAddressTxt = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel4 = new System.Windows.Forms.Panel();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.EraseLog = new System.Windows.Forms.Button();
            this.panel3 = new System.Windows.Forms.Panel();
            this.Btn_SettingFile = new System.Windows.Forms.Button();
            this.Btn_TagSetFile = new System.Windows.Forms.Button();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.PointUnRegBtn = new System.Windows.Forms.Button();
            this.Conn_iCos_Btn = new System.Windows.Forms.Button();
            this.PointSetBtn = new System.Windows.Forms.Button();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panel6 = new System.Windows.Forms.Panel();
            this.label7 = new System.Windows.Forms.Label();
            this.panel5 = new System.Windows.Forms.Panel();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.LogTxt = new System.Windows.Forms.RichTextBox();
            this.helpProvider1 = new System.Windows.Forms.HelpProvider();
            this.groupBox1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel4.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.panel3.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel6.SuspendLayout();
            this.panel5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.ProPathBtn);
            this.groupBox1.Controls.Add(this.ProSetBtn);
            this.groupBox1.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox1.Location = new System.Drawing.Point(6, 18);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox1.Size = new System.Drawing.Size(313, 148);
            this.groupBox1.TabIndex = 4;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "환경설정";
            // 
            // ProPathBtn
            // 
            this.ProPathBtn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("ProPathBtn.BackgroundImage")));
            this.ProPathBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.ProPathBtn.Image = ((System.Drawing.Image)(resources.GetObject("ProPathBtn.Image")));
            this.ProPathBtn.Location = new System.Drawing.Point(187, 30);
            this.ProPathBtn.Margin = new System.Windows.Forms.Padding(4);
            this.ProPathBtn.Name = "ProPathBtn";
            this.ProPathBtn.Size = new System.Drawing.Size(100, 98);
            this.ProPathBtn.TabIndex = 2;
            this.ProPathBtn.Text = "프로젝트 폴더 열기";
            this.ProPathBtn.UseVisualStyleBackColor = true;
            this.ProPathBtn.Click += new System.EventHandler(this.ProPathBtn_Click);
            // 
            // ProSetBtn
            // 
            this.ProSetBtn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("ProSetBtn.BackgroundImage")));
            this.ProSetBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.ProSetBtn.Location = new System.Drawing.Point(23, 28);
            this.ProSetBtn.Margin = new System.Windows.Forms.Padding(4);
            this.ProSetBtn.Name = "ProSetBtn";
            this.ProSetBtn.Size = new System.Drawing.Size(143, 99);
            this.ProSetBtn.TabIndex = 1;
            this.ProSetBtn.Text = "접속 설정";
            this.ProSetBtn.UseVisualStyleBackColor = true;
            this.ProSetBtn.Click += new System.EventHandler(this.ProSetBtn_Click);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.ProStartBtn);
            this.groupBox3.Controls.Add(this.ProStopBtn);
            this.groupBox3.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox3.Location = new System.Drawing.Point(547, 18);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox3.Size = new System.Drawing.Size(151, 148);
            this.groupBox3.TabIndex = 6;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "작동";
            // 
            // ProStartBtn
            // 
            this.ProStartBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.ProStartBtn.Image = ((System.Drawing.Image)(resources.GetObject("ProStartBtn.Image")));
            this.ProStartBtn.Location = new System.Drawing.Point(23, 32);
            this.ProStartBtn.Margin = new System.Windows.Forms.Padding(4);
            this.ProStartBtn.Name = "ProStartBtn";
            this.ProStartBtn.Size = new System.Drawing.Size(119, 45);
            this.ProStartBtn.TabIndex = 4;
            this.ProStartBtn.Text = "시작";
            this.ProStartBtn.UseVisualStyleBackColor = true;
            this.ProStartBtn.Click += new System.EventHandler(this.ProStartBtn_Click);
            // 
            // ProStopBtn
            // 
            this.ProStopBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.ProStopBtn.Image = ((System.Drawing.Image)(resources.GetObject("ProStopBtn.Image")));
            this.ProStopBtn.Location = new System.Drawing.Point(23, 86);
            this.ProStopBtn.Margin = new System.Windows.Forms.Padding(4);
            this.ProStopBtn.Name = "ProStopBtn";
            this.ProStopBtn.Size = new System.Drawing.Size(119, 45);
            this.ProStopBtn.TabIndex = 5;
            this.ProStopBtn.Text = "중단";
            this.ProStopBtn.UseVisualStyleBackColor = true;
            this.ProStopBtn.Click += new System.EventHandler(this.ProStopBtn_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.FileSettingBtn);
            this.groupBox2.Controls.Add(this.FileExpBtn);
            this.groupBox2.Controls.Add(this.FileMatchBtn);
            this.groupBox2.Enabled = false;
            this.groupBox2.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox2.Location = new System.Drawing.Point(0, 4);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox2.Size = new System.Drawing.Size(166, 27);
            this.groupBox2.TabIndex = 7;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "파일 불러오기";
            this.groupBox2.Visible = false;
            // 
            // FileSettingBtn
            // 
            this.FileSettingBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.FileSettingBtn.Image = ((System.Drawing.Image)(resources.GetObject("FileSettingBtn.Image")));
            this.FileSettingBtn.Location = new System.Drawing.Point(9, 30);
            this.FileSettingBtn.Margin = new System.Windows.Forms.Padding(4);
            this.FileSettingBtn.Name = "FileSettingBtn";
            this.FileSettingBtn.Size = new System.Drawing.Size(93, 99);
            this.FileSettingBtn.TabIndex = 8;
            this.FileSettingBtn.Text = "프로젝트\r\n설정";
            this.FileSettingBtn.UseVisualStyleBackColor = true;
            this.FileSettingBtn.Click += new System.EventHandler(this.FileSettingBtn_Click);
            // 
            // FileExpBtn
            // 
            this.FileExpBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.FileExpBtn.Image = ((System.Drawing.Image)(resources.GetObject("FileExpBtn.Image")));
            this.FileExpBtn.Location = new System.Drawing.Point(207, 30);
            this.FileExpBtn.Margin = new System.Windows.Forms.Padding(4);
            this.FileExpBtn.Name = "FileExpBtn";
            this.FileExpBtn.Size = new System.Drawing.Size(86, 99);
            this.FileExpBtn.TabIndex = 7;
            this.FileExpBtn.Text = "성능\r\n분석식";
            this.FileExpBtn.UseVisualStyleBackColor = true;
            this.FileExpBtn.Click += new System.EventHandler(this.FileExpBtn_Click);
            // 
            // FileMatchBtn
            // 
            this.FileMatchBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.FileMatchBtn.Image = ((System.Drawing.Image)(resources.GetObject("FileMatchBtn.Image")));
            this.FileMatchBtn.Location = new System.Drawing.Point(110, 30);
            this.FileMatchBtn.Margin = new System.Windows.Forms.Padding(4);
            this.FileMatchBtn.Name = "FileMatchBtn";
            this.FileMatchBtn.Size = new System.Drawing.Size(89, 99);
            this.FileMatchBtn.TabIndex = 6;
            this.FileMatchBtn.Text = "관제점\r\n설정";
            this.FileMatchBtn.UseVisualStyleBackColor = true;
            this.FileMatchBtn.Click += new System.EventHandler(this.FileMatchBtn_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1});
            this.statusStrip1.Location = new System.Drawing.Point(0, 876);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(1, 0, 20, 0);
            this.statusStrip1.Size = new System.Drawing.Size(1177, 22);
            this.statusStrip1.TabIndex = 10;
            this.statusStrip1.Text = "statusStrip";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(0, 17);
            // 
            // groupBox5
            // 
            this.groupBox5.BackColor = System.Drawing.Color.Transparent;
            this.groupBox5.Controls.Add(this.RequestValue_btn);
            this.groupBox5.Controls.Add(this.RequestValue);
            this.groupBox5.Controls.Add(this.label11);
            this.groupBox5.Controls.Add(this.AllValueCheck_btn);
            this.groupBox5.Controls.Add(this.Net_Stat);
            this.groupBox5.Controls.Add(this.label10);
            this.groupBox5.Controls.Add(this.groupBox9);
            this.groupBox5.Controls.Add(this.groupBox7);
            this.groupBox5.Controls.Add(this.groupBox6);
            this.groupBox5.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox5.Location = new System.Drawing.Point(4, 0);
            this.groupBox5.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox5.Size = new System.Drawing.Size(324, 435);
            this.groupBox5.TabIndex = 11;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "모니터링";
            // 
            // RequestValue_btn
            // 
            this.RequestValue_btn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("RequestValue_btn.BackgroundImage")));
            this.RequestValue_btn.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.RequestValue_btn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.RequestValue_btn.Location = new System.Drawing.Point(24, 386);
            this.RequestValue_btn.Margin = new System.Windows.Forms.Padding(4);
            this.RequestValue_btn.Name = "RequestValue_btn";
            this.RequestValue_btn.Size = new System.Drawing.Size(290, 38);
            this.RequestValue_btn.TabIndex = 14;
            this.RequestValue_btn.Text = "특정 값 확인";
            this.RequestValue_btn.UseVisualStyleBackColor = true;
            this.RequestValue_btn.Click += new System.EventHandler(this.RequestValue_btn_Click);
            // 
            // RequestValue
            // 
            this.RequestValue.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.RequestValue.Font = new System.Drawing.Font("맑은 고딕", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.RequestValue.ForeColor = System.Drawing.SystemColors.WindowText;
            this.RequestValue.Location = new System.Drawing.Point(24, 292);
            this.RequestValue.Margin = new System.Windows.Forms.Padding(4);
            this.RequestValue.Name = "RequestValue";
            this.RequestValue.ShortcutsEnabled = false;
            this.RequestValue.Size = new System.Drawing.Size(288, 33);
            this.RequestValue.TabIndex = 13;
            this.RequestValue.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.RequestValue.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.RequestValue_KeyPress);
            this.RequestValue.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.RequestValue_PreviewKeyDown);
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(20, 268);
            this.label11.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(64, 20);
            this.label11.TabIndex = 12;
            this.label11.Text = "값 확인";
            // 
            // AllValueCheck_btn
            // 
            this.AllValueCheck_btn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("AllValueCheck_btn.BackgroundImage")));
            this.AllValueCheck_btn.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.AllValueCheck_btn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.AllValueCheck_btn.Location = new System.Drawing.Point(24, 339);
            this.AllValueCheck_btn.Margin = new System.Windows.Forms.Padding(4);
            this.AllValueCheck_btn.Name = "AllValueCheck_btn";
            this.AllValueCheck_btn.Size = new System.Drawing.Size(290, 38);
            this.AllValueCheck_btn.TabIndex = 11;
            this.AllValueCheck_btn.Text = "값 일괄 확인";
            this.AllValueCheck_btn.UseVisualStyleBackColor = true;
            this.AllValueCheck_btn.Click += new System.EventHandler(this.AllValueCheck_btn_Click);
            // 
            // Net_Stat
            // 
            this.Net_Stat.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.Net_Stat.Enabled = false;
            this.Net_Stat.Font = new System.Drawing.Font("맑은 고딕", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Net_Stat.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Net_Stat.Location = new System.Drawing.Point(24, 202);
            this.Net_Stat.Margin = new System.Windows.Forms.Padding(4);
            this.Net_Stat.Name = "Net_Stat";
            this.Net_Stat.ReadOnly = true;
            this.Net_Stat.Size = new System.Drawing.Size(288, 33);
            this.Net_Stat.TabIndex = 7;
            this.Net_Stat.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(23, 178);
            this.label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(69, 20);
            this.label10.TabIndex = 6;
            this.label10.Text = "통신상태";
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.textBox2);
            this.groupBox9.Controls.Add(this.textBox3);
            this.groupBox9.Controls.Add(this.label8);
            this.groupBox9.Controls.Add(this.label9);
            this.groupBox9.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox9.Location = new System.Drawing.Point(7, 646);
            this.groupBox9.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox9.Size = new System.Drawing.Size(317, 116);
            this.groupBox9.TabIndex = 6;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "데이터";
            this.groupBox9.Visible = false;
            // 
            // textBox2
            // 
            this.textBox2.Enabled = false;
            this.textBox2.Location = new System.Drawing.Point(81, 66);
            this.textBox2.Margin = new System.Windows.Forms.Padding(4);
            this.textBox2.Name = "textBox2";
            this.textBox2.ReadOnly = true;
            this.textBox2.Size = new System.Drawing.Size(224, 28);
            this.textBox2.TabIndex = 4;
            // 
            // textBox3
            // 
            this.textBox3.Enabled = false;
            this.textBox3.Location = new System.Drawing.Point(81, 32);
            this.textBox3.Margin = new System.Windows.Forms.Padding(4);
            this.textBox3.Name = "textBox3";
            this.textBox3.ReadOnly = true;
            this.textBox3.Size = new System.Drawing.Size(224, 28);
            this.textBox3.TabIndex = 3;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 78);
            this.label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(69, 20);
            this.label8.TabIndex = 1;
            this.label8.Text = "입력개수";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(6, 39);
            this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(69, 20);
            this.label9.TabIndex = 0;
            this.label9.Text = "입력시간";
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.EndTxt);
            this.groupBox7.Controls.Add(this.label4);
            this.groupBox7.Controls.Add(this.StartTxt);
            this.groupBox7.Controls.Add(this.label5);
            this.groupBox7.Controls.Add(this.label6);
            this.groupBox7.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox7.Location = new System.Drawing.Point(16, 34);
            this.groupBox7.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox7.Size = new System.Drawing.Size(317, 136);
            this.groupBox7.TabIndex = 6;
            this.groupBox7.TabStop = false;
            // 
            // EndTxt
            // 
            this.EndTxt.Enabled = false;
            this.EndTxt.Location = new System.Drawing.Point(83, 78);
            this.EndTxt.Margin = new System.Windows.Forms.Padding(4);
            this.EndTxt.Name = "EndTxt";
            this.EndTxt.ReadOnly = true;
            this.EndTxt.Size = new System.Drawing.Size(214, 28);
            this.EndTxt.TabIndex = 5;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(11, 81);
            this.label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(69, 20);
            this.label4.TabIndex = 4;
            this.label4.Text = "종료시간";
            // 
            // StartTxt
            // 
            this.StartTxt.Enabled = false;
            this.StartTxt.Location = new System.Drawing.Point(83, 32);
            this.StartTxt.Margin = new System.Windows.Forms.Padding(4);
            this.StartTxt.Name = "StartTxt";
            this.StartTxt.ReadOnly = true;
            this.StartTxt.Size = new System.Drawing.Size(214, 28);
            this.StartTxt.TabIndex = 3;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(16, 78);
            this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(0, 20);
            this.label5.TabIndex = 1;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(11, 33);
            this.label6.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(69, 20);
            this.label6.TabIndex = 0;
            this.label6.Text = "시작시간";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.DBConnTxt);
            this.groupBox6.Controls.Add(this.DBNameTxt);
            this.groupBox6.Controls.Add(this.DBAddressTxt);
            this.groupBox6.Controls.Add(this.label3);
            this.groupBox6.Controls.Add(this.label2);
            this.groupBox6.Controls.Add(this.label1);
            this.groupBox6.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox6.Location = new System.Drawing.Point(7, 480);
            this.groupBox6.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox6.Size = new System.Drawing.Size(317, 158);
            this.groupBox6.TabIndex = 1;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "DB";
            this.groupBox6.Visible = false;
            // 
            // DBConnTxt
            // 
            this.DBConnTxt.Enabled = false;
            this.DBConnTxt.Location = new System.Drawing.Point(81, 106);
            this.DBConnTxt.Margin = new System.Windows.Forms.Padding(4);
            this.DBConnTxt.Name = "DBConnTxt";
            this.DBConnTxt.ReadOnly = true;
            this.DBConnTxt.Size = new System.Drawing.Size(224, 28);
            this.DBConnTxt.TabIndex = 5;
            // 
            // DBNameTxt
            // 
            this.DBNameTxt.Enabled = false;
            this.DBNameTxt.Location = new System.Drawing.Point(81, 66);
            this.DBNameTxt.Margin = new System.Windows.Forms.Padding(4);
            this.DBNameTxt.Name = "DBNameTxt";
            this.DBNameTxt.ReadOnly = true;
            this.DBNameTxt.Size = new System.Drawing.Size(224, 28);
            this.DBNameTxt.TabIndex = 4;
            // 
            // DBAddressTxt
            // 
            this.DBAddressTxt.Enabled = false;
            this.DBAddressTxt.Location = new System.Drawing.Point(81, 32);
            this.DBAddressTxt.Margin = new System.Windows.Forms.Padding(4);
            this.DBAddressTxt.Name = "DBAddressTxt";
            this.DBAddressTxt.ReadOnly = true;
            this.DBAddressTxt.Size = new System.Drawing.Size(224, 28);
            this.DBAddressTxt.TabIndex = 3;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(6, 114);
            this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(69, 20);
            this.label3.TabIndex = 2;
            this.label3.Text = "연결여부";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 78);
            this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(87, 20);
            this.label2.TabIndex = 1;
            this.label2.Text = "DB Name";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 39);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(107, 20);
            this.label1.TabIndex = 0;
            this.label1.Text = "DB Address";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.panel4);
            this.panel1.Controls.Add(this.panel3);
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(4);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1177, 172);
            this.panel1.TabIndex = 12;
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.Color.Transparent;
            this.panel4.Controls.Add(this.groupBox8);
            this.panel4.Controls.Add(this.groupBox2);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel4.Location = new System.Drawing.Point(1040, 0);
            this.panel4.Margin = new System.Windows.Forms.Padding(4);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(137, 172);
            this.panel4.TabIndex = 2;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.EraseLog);
            this.groupBox8.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox8.Location = new System.Drawing.Point(9, 20);
            this.groupBox8.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox8.Size = new System.Drawing.Size(124, 148);
            this.groupBox8.TabIndex = 7;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "Log";
            // 
            // EraseLog
            // 
            this.EraseLog.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.EraseLog.Image = ((System.Drawing.Image)(resources.GetObject("EraseLog.Image")));
            this.EraseLog.Location = new System.Drawing.Point(19, 32);
            this.EraseLog.Margin = new System.Windows.Forms.Padding(4);
            this.EraseLog.Name = "EraseLog";
            this.EraseLog.Size = new System.Drawing.Size(93, 98);
            this.EraseLog.TabIndex = 4;
            this.EraseLog.Text = "로그\r\n지우기";
            this.EraseLog.UseVisualStyleBackColor = true;
            this.EraseLog.Click += new System.EventHandler(this.EraseLog_Click);
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.Btn_SettingFile);
            this.panel3.Controls.Add(this.Btn_TagSetFile);
            this.panel3.Controls.Add(this.groupBox10);
            this.panel3.Controls.Add(this.groupBox3);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(329, 0);
            this.panel3.Margin = new System.Windows.Forms.Padding(4);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(848, 172);
            this.panel3.TabIndex = 1;
            // 
            // Btn_SettingFile
            // 
            this.Btn_SettingFile.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("Btn_SettingFile.BackgroundImage")));
            this.Btn_SettingFile.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Btn_SettingFile.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.Btn_SettingFile.Location = new System.Drawing.Point(496, 0);
            this.Btn_SettingFile.Margin = new System.Windows.Forms.Padding(4);
            this.Btn_SettingFile.Name = "Btn_SettingFile";
            this.Btn_SettingFile.Size = new System.Drawing.Size(87, 30);
            this.Btn_SettingFile.TabIndex = 9;
            this.Btn_SettingFile.Text = "설정파일생성";
            this.Btn_SettingFile.UseVisualStyleBackColor = true;
            this.Btn_SettingFile.Visible = false;
            this.Btn_SettingFile.Click += new System.EventHandler(this.Btn_SettingFile_Click);
            // 
            // Btn_TagSetFile
            // 
            this.Btn_TagSetFile.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("Btn_TagSetFile.BackgroundImage")));
            this.Btn_TagSetFile.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Btn_TagSetFile.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.Btn_TagSetFile.Location = new System.Drawing.Point(591, 0);
            this.Btn_TagSetFile.Margin = new System.Windows.Forms.Padding(4);
            this.Btn_TagSetFile.Name = "Btn_TagSetFile";
            this.Btn_TagSetFile.Size = new System.Drawing.Size(87, 30);
            this.Btn_TagSetFile.TabIndex = 10;
            this.Btn_TagSetFile.Text = "태그등록파일생성";
            this.Btn_TagSetFile.UseVisualStyleBackColor = true;
            this.Btn_TagSetFile.Visible = false;
            this.Btn_TagSetFile.Click += new System.EventHandler(this.Btn_TagSetFile_Click);
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.PointUnRegBtn);
            this.groupBox10.Controls.Add(this.Conn_iCos_Btn);
            this.groupBox10.Controls.Add(this.PointSetBtn);
            this.groupBox10.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox10.Location = new System.Drawing.Point(27, 16);
            this.groupBox10.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox10.Size = new System.Drawing.Size(500, 148);
            this.groupBox10.TabIndex = 7;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "설정";
            // 
            // PointUnRegBtn
            // 
            this.PointUnRegBtn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("PointUnRegBtn.BackgroundImage")));
            this.PointUnRegBtn.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.PointUnRegBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.PointUnRegBtn.Location = new System.Drawing.Point(337, 30);
            this.PointUnRegBtn.Margin = new System.Windows.Forms.Padding(4);
            this.PointUnRegBtn.Name = "PointUnRegBtn";
            this.PointUnRegBtn.Size = new System.Drawing.Size(143, 99);
            this.PointUnRegBtn.TabIndex = 6;
            this.PointUnRegBtn.Text = "관제점 해제";
            this.PointUnRegBtn.UseVisualStyleBackColor = true;
            this.PointUnRegBtn.Click += new System.EventHandler(this.PointUnRegBtn_Click);
            // 
            // Conn_iCos_Btn
            // 
            this.Conn_iCos_Btn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("Conn_iCos_Btn.BackgroundImage")));
            this.Conn_iCos_Btn.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Conn_iCos_Btn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.Conn_iCos_Btn.Location = new System.Drawing.Point(20, 30);
            this.Conn_iCos_Btn.Margin = new System.Windows.Forms.Padding(4);
            this.Conn_iCos_Btn.Name = "Conn_iCos_Btn";
            this.Conn_iCos_Btn.Size = new System.Drawing.Size(143, 99);
            this.Conn_iCos_Btn.TabIndex = 5;
            this.Conn_iCos_Btn.Text = "iCos \r\n접속";
            this.Conn_iCos_Btn.UseVisualStyleBackColor = true;
            this.Conn_iCos_Btn.Click += new System.EventHandler(this.Conn_iCos_Btn_Click);
            // 
            // PointSetBtn
            // 
            this.PointSetBtn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("PointSetBtn.BackgroundImage")));
            this.PointSetBtn.Font = new System.Drawing.Font("휴먼모음T", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.PointSetBtn.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.PointSetBtn.Location = new System.Drawing.Point(181, 30);
            this.PointSetBtn.Margin = new System.Windows.Forms.Padding(4);
            this.PointSetBtn.Name = "PointSetBtn";
            this.PointSetBtn.Size = new System.Drawing.Size(143, 99);
            this.PointSetBtn.TabIndex = 4;
            this.PointSetBtn.Text = "관제점 등록";
            this.PointSetBtn.UseVisualStyleBackColor = true;
            this.PointSetBtn.Click += new System.EventHandler(this.PointSetBtn_Click);
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.groupBox1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Margin = new System.Windows.Forms.Padding(4);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(329, 172);
            this.panel2.TabIndex = 0;
            // 
            // panel6
            // 
            this.panel6.Controls.Add(this.label7);
            this.panel6.Controls.Add(this.groupBox5);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel6.Location = new System.Drawing.Point(0, 172);
            this.panel6.Margin = new System.Windows.Forms.Padding(4);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(356, 704);
            this.panel6.TabIndex = 14;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("휴먼모음T", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label7.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.label7.Location = new System.Drawing.Point(12, 629);
            this.label7.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(325, 45);
            this.label7.TabIndex = 1;
            this.label7.Text = "DataGateWay2.2";
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.groupBox4);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(356, 172);
            this.panel5.Margin = new System.Windows.Forms.Padding(4);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(821, 704);
            this.panel5.TabIndex = 15;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.LogTxt);
            this.groupBox4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox4.Font = new System.Drawing.Font("휴먼모음T", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox4.Location = new System.Drawing.Point(0, 0);
            this.groupBox4.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox4.Size = new System.Drawing.Size(821, 704);
            this.groupBox4.TabIndex = 0;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "로그 메시지";
            // 
            // LogTxt
            // 
            this.LogTxt.Dock = System.Windows.Forms.DockStyle.Fill;
            this.LogTxt.Location = new System.Drawing.Point(4, 25);
            this.LogTxt.Margin = new System.Windows.Forms.Padding(4);
            this.LogTxt.Name = "LogTxt";
            this.LogTxt.ReadOnly = true;
            this.LogTxt.ScrollBars = System.Windows.Forms.RichTextBoxScrollBars.Vertical;
            this.LogTxt.Size = new System.Drawing.Size(813, 675);
            this.LogTxt.TabIndex = 0;
            this.LogTxt.Text = "";
            this.LogTxt.TextChanged += new System.EventHandler(this.LogTxt_TextChanged);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1177, 898);
            this.Controls.Add(this.panel5);
            this.Controls.Add(this.panel6);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.statusStrip1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "DateGateWay2.2(iCOS4_2.2.2.1)";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.groupBox8.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.groupBox10.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Button ProSetBtn;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox3;
        public System.Windows.Forms.Button ProStartBtn;
        public System.Windows.Forms.Button ProStopBtn;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button FileSettingBtn;
        private System.Windows.Forms.Button FileExpBtn;
        private System.Windows.Forms.Button FileMatchBtn;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.RichTextBox LogTxt;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button ProPathBtn;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        public System.Windows.Forms.TextBox DBConnTxt;
        public System.Windows.Forms.TextBox DBNameTxt;
        public System.Windows.Forms.TextBox DBAddressTxt;
        private System.Windows.Forms.GroupBox groupBox7;
        public System.Windows.Forms.TextBox StartTxt;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Button EraseLog;
        public System.Windows.Forms.TextBox EndTxt;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox9;
        public System.Windows.Forms.TextBox textBox2;
        public System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.GroupBox groupBox10;
        public System.Windows.Forms.Button PointSetBtn;
        private System.Windows.Forms.HelpProvider helpProvider1;
        private System.Windows.Forms.Button Conn_iCos_Btn;
        private System.Windows.Forms.Button PointUnRegBtn;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button Btn_TagSetFile;
        private System.Windows.Forms.Button Btn_SettingFile;
        public System.Windows.Forms.TextBox Net_Stat;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button AllValueCheck_btn;
        private System.Windows.Forms.Button RequestValue_btn;
        public System.Windows.Forms.TextBox RequestValue;
        private System.Windows.Forms.Label label11;
    }
}

